namespace GMCabsDriverAssistantSolution.Views;

public partial class InstallCompletePage : ContentPage
{
    public InstallCompletePage()
    {
        InitializeComponent();
    }

    private async void Continue_Clicked(object sender, EventArgs e)
    {

        (App.Current as App).MainPage = new AppShell();
        await Shell.Current.GoToAsync($"//{nameof(LoginPage)}");
    }
}